Subject: Re: bug#24307: GNU Emacs 25.1.1 repeated system crash

From: John Wiegley <[email-masked]>
Date: Thu, 25 Aug 2016 00:21:01 -0700

>>>>> Andreas Röhler <[email-masked]> writes:

> The edit-abbrevs has a design-issue, dealing with all when changing one.
> Maybe that turned exponential?

But even if so, that would only lock up a single core -- unless it was busily
trying to create an abbrevs file as big as all available disk space, while at
the same time filling memory...

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2